function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("inbound","outbound");
x.t("description","statdata");
x.t("statdata","rate");
x.t("statdata","reference");
x.t("statdata","tibems_long");
x.t("topic","queue");
x.t("end-call","parameters");
x.t("rate","includes");
x.t("rate","bytes");
x.t("rate","messages");
x.t("rate","message");
x.t("rate","location");
x.t("rate","reflects");
x.t("tibemsstatdata_getbyterate","tibemsstatdata_getbyterate");
x.t("tibemsstatdata_getbyterate","tibemsstatdata");
x.t("tibemsstatdata_getbyterate","function");
x.t("tibemsstatdata_getbyterate","tibco");
x.t("tibemsstatdata_getbyterate","using");
x.t("tibems-status","end-call");
x.t("queue","byterate");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","tibemsstatdata_getbyterate");
x.t("tibems_status","tibemsstatdata_getbyterate");
x.t("cobol","call");
x.t("includes","inbound");
x.t("outbound","messages");
x.t("byte","rate");
x.t("queues","rate");
x.t("returning","tibems-status");
x.t("average","rate");
x.t("average","byte");
x.t("bytes","sent");
x.t("parameters","parameter");
x.t("second","message");
x.t("second","declaration");
x.t("byterate","cobol");
x.t("byterate","function");
x.t("messages","tibco");
x.t("messages","received");
x.t("messages","producers");
x.t("messages","sent");
x.t("number","messages");
x.t("function","stores");
x.t("function","purpose");
x.t("function","gets");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","average");
x.t("purpose","average");
x.t("reference","rate_size");
x.t("consumer","messages");
x.t("consumer","producer");
x.t("producer","topic");
x.t("tibco","software");
x.t("message","consumer");
x.t("message","consumers");
x.t("value","statdata");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("received","second");
x.t("received","consumer");
x.t("received","per");
x.t("reflects","number");
x.t("administration","tibemsstatdata");
x.t("topics","queues");
x.t("tibems_long","byterate");
x.t("call","tibemsstatdata_getbyterate");
x.t("call","call");
x.t("using","value");
x.t("rate_size","returning");
x.t("per","second");
x.t("consumers","rate");
x.t("producers","rate");
x.t("sent","received");
x.t("sent","topics");
x.t("gets","average");
}
